import { useEffect } from 'react'

const MyPage = () => {

  useEffect(() => {
  }, [])

  return (
    <div className={'px-3'}>
      <video controls className="w-full max-w-2xl mx-auto">
        <source src="https://oss.wsdns.cn/20250722/018be1bd1c8b4cc4a15076ad0578b88d.mp4" type="video/mp4" />
        您的浏览器不支持视频播放
      </video>
    </div>
  )
}
export default MyPage
